Subject: [IPsec] Volunteers wanted for IPsec configuration experiment

From: Steven Bellovin <[email-masked]>
Date: Sun, 10 Jan 2010 15:11:11 -0500

We've devised a new IPsec configuration mechanism, and we're performing a controlled experiment comparing it to today's mechanisms.  Accordingly, we're looking for volunteers to participate in our study.  (It's been submitted to and approved by the university's Institutional Review Board (IRB).)

So -- we're looking for volunteers who are generally familiar with how IPsec works, but haven't actually configured it anywhere.  (The former does, I think, describe most subscribers to this list...)  The study will take place during the second half of January; we expect it to take 2-3 hours.  There will be modest compensation to participants.  

I'm being deliberately vague on details of our scheme, for fear of biasing the results.  We will make details available as soon as possible, and we plan to release our code under an open source license.

If you're interested, please contact me.  (Note: I checked with the ADs and WG chairs before posting this message to the IPsec list.)

		--Steve Bellovin, http://www.cs.columbia.edu/~smb